Jump to: navigation, search

Genesys Intelligent Automation (formerly GAAP)

General Information - Genesys Intelligent Automation (formerly GAAP)

Previously, Genesys Intelligent Automation was known as Genesys App Automation Platform.

Supported Operating Systems

Intelligent Automation Server Support

Notes:
  • This information applies to Intelligent Automation Server (VUI), Intelligent Automation Messaging Server, and Intelligent Automation Server Integration Hub.
OS Family Operating System Release Conditions
Windows Windows Server 2008 3.3+ R2, 64-bit Standard Edition
Windows Windows Server 2012 3.3+ R2, 64-bit Standard Edition

Intelligent Automation Server User Interface Support

OS Family Operating System Release Conditions
Windows Windows 10 3.3+
Windows Windows 7 3.3+ R2, 64-bit Standard Edition
Windows Windows 8 3.3+
Windows Windows Server 2008 3.3+ R2, 64-bit Standard Edition
Windows Windows Server 2012 3.3+ R2, 64-bit Standard Editions

Supported Browsers


Component Browser Release Conditions/Limitations
Firefox ESR 3.3+ Supported on Windows 7, 8, 10, Windows Server 2008 R2, Windows Server 2012 R2, Mac; Genesys supports Firefox from tested version to latest version unless a bug is introduced in either browser. For example, Firefox introduces a bug in version x that breaks compatibility that is fixed in x+1. Genesys will support x-1 and x+1 but not x. For GAAP 3.5.1, the tested version is Firefox v51.0.1.
Google Chrome 3.3+ Supported on Windows 7, 8, 10, Windows Server 2008 R2, Windows Server 2012 R2, Mac. Genesys supports Chrome from the tested version to the latest version unless a bug is introduced in either browser. For example, Chrome introduces a bug in version x that breaks compatibility that is fixed in x+1. Genesys will support x-1 and x+1 but not x. For GAAP 3.5.1 the tested version is Chrome 56.0.2924.
Microsoft Edge 3.3+ Supported on Windows 10
Microsoft IE 3.3+ Supported on Windows 7, 8, Windows Server 2008 R2, Windows Server 2012 R2. (IE11 is NOT supported on Windows 10.)

Supported Database/DB Clusters


Database Release Conditions/Limitations
MS SQL Server 2008 3.3 - 9.0.100.02 R2 Standard Edition - 10.50.2550.0
MS SQL Server 2012 3.3+ Standard Edition - 11.0.5058.0
MS SQL Server 2016 9.0.101+ Standard Edition - 13.0.5081.1
MS SQL Server 2017 (Windows) 9.0.1+ Standard Edition - 14.0.3030.27
Oracle 11g 3.3 - 9.0.100.02 Standard Edition - 11.2.0.4.0
Oracle 12c R1 3.3+ Standard Edition - 12.1.0.20
PostgreSQL 10 9.0 For core database only

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


No IPV6 information for common interfaces at this time.

IPV6 Support for Additional Interfaces


No IPV6 information for additional components at this time.

Prerequisites








































This page was last modified on February 19, 2019, at 14:10.

Feedback

Comment on this article:

blog comments powered by Disqus